{
	"name": "table/external/4d/order/lang/fi/order-sales.json",
	"language": {
		"so": "Myyntitilaus",
		"so.add_packing_cost": "Lisätään pakkauskulut",
		"so.add_packing_material": "Lisätään pakkausmateriaalit",
		"so.additional_data": "Lisädata",
		"so.change_id": "Muutos ID",
		"so.collection_invoice": "On koontilasku",
		"so.company_id": "Asiakas",
		"so.confirmation_date": "Vahvistuspäivä",
		"so.cost_center": "Kustannuspaikka",
		"so.cost_price": "Omakustannus",
		"so.country_of_destination": "Määrämaa",
		"so.country_of_origin": "Alkuperämaa",
		"so.covenant": "Sopimusehto",
		"so.creator_id": "Lisääjä id",
		"so.currency_id": "Valuutta",
		"so.customer_order_number": "As. tilausnumero",
		"so.customer_project": "As. projekti",
		"so.dealer_address": "Jälleenmyyjän osoite",
		"so.dealer_company_id": "Jälleenmyyjä",
		"so.delivery_address": "Toimitusosoite",
		"so.delivery_company_id": "Toimitus as.",
		"so.description_of_the_goods": "Kollit / kauppanim.",
		"so.destination": "Määräpaikka",
		"so.discharge_place": "Purkauspaikka",
		"so.employee_id": "Myyjä",
		"so.eur_number": "EUR 1 No",
		"so.euro_rate": "Eurokurssi",
		"so.exchange_rate": "Valuuttakurssi",
		"so.firm_id": "Firma",
		"so.first_delivery_date": "Ens. toimitus pv",
		"so.freight_charges_payer": "Rahdinmaksaja",
		"so.gross_weight": "Bruttopaino",
		"so.info": "Lisätietoja",
		"so.invoicing_address": "Laskutusosoite",
		"so.invoicing_company_id": "Laskutus as.",
		"so.mark": "Merkki",
		"so.material_cost": "Materiaalien omakust.",
		"so.material_margin": "Materiaalikate yht.",
		"so.material_margin_percentage": "Materiaalikate %",
		"so.modifier_id": "Muuttaja id",
		"so.net_weight": "Nettopaino",
		"so.notes": "Huomautukset",
		"so.number_of_pallets": "Pakettien lkm",
		"so.offer_number": "Tarjous nro",
		"so.order_address": "Tilausosoite",
		"so.order_date": "Tilauspäivä",
		"so.order_discount": "Tilausalennus",
		"so.order_discount_percentage": "Tilausale %",
		"so.our_reference": "Viitteemme",
		"so.packing_info": "Pakkausohje",
		"so.packing_state": "Pakkaustila",
		"so.place_of_departure": "Lähtöpaikka",
		"so.postcalc_date": "Jälkilaskentapäivä",
		"so.precarriage": "Esikuljetus",
		"so.project_id": "Projekti",
		"so.record_id": "ID",
		"so.row_discount": "Rivialennus",
		"so.row_discount_percentage": "Riviale %",
		"so.sales_margin": "Kate yht.",
		"so.sales_margin_percentage": "Kate %",
		"so.sales_order_id": "Tunnus",
		"so.sales_price_total": "MH yht.",
		"so.sales_price_wo_discount": "Alentamaton MH",
		"so.sales_probability": "Kaupan todennäköisyys",
		"so.state": "Tila",
		"so.supplier_id": "Toimittaja",
		"so.supplier_invoice_date": "Päämiehen laskupv",
		"so.supplier_invoice_number": "Päämiehen laskunum.",
		"so.tariff_heading": "Tullinimike",
		"so.term_of_delivery": "Toimitusehto",
		"so.terms_of_payment_id": "Maksuehto",
		"so.transfer_id": "Siirtotunnus",
		"so.transfer_state": "Siirtotila",
		"so.type_": "Tyyppi",
		"so.vat_total": "Alv yhteensä",
		"so.volume": "Tilavuus",
		"so.way_of_delivery": "Toimitustapa",
		"so.your_reference": "Viitteenne",
		"so.your_reference_of_delivery": "To. viitteenne",
		"so.your_reference_of_invoice": "La. viitteenne"
	}
}
